Support » Plugin: Fast Secure Contact Form » "Unable to parse" error

Viewing 4 replies - 1 through 4 (of 4 total)
  • Plugin Author Mike Challis

    (@mikechallis)

    I cannot duplicate. That is a wordpress core file, it could be their issue.
    You can turn off debugging in your wp-config.php file and the error will go away.

    define('WP_DEBUG', false);

    My config file already includes that statement.

    I’m getting this message too… It may be a core WP files, but it’s only come up since i upgraded FSCF.

    Plugin Author Mike Challis

    (@mikechallis)

    This was my fault, I broke the contact form Akismet API call.
    It will be fixed version 3.1.7.2

Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘"Unable to parse" error’ is closed to new replies.